.counter {
  @include x-display-flex;
  @include x-flex-wrap(wrap);
  border: 2px solid #e6e6e6;
  border-radius: 3px;
  overflow: hidden;
  margin: 10px 22px 10px 0;

  .num-product {
    width: 50px;
    height: 41px;
    font-family: Montserrat-Regular;
    font-size: 16px;
    color: #666666;
    line-height: 1.2;
    text-align: center;
  }
}
